
#container {
    width: 82%;
    height: calc(100vh - 120px);
    background: white
    //background: black
    ;
}

.autocomplete {
    max-height: calc(100vh - 10em);
    overflow: auto;
    position: fixed;
    z-index: 10;
    border: 1px solid black;
    padding: 0 1em;
    margin: 0;
    background: white;
    /* width: auto; */
    ul {
        margin: 0;
        padding: 0;
        li {
            list-style: none;
            cursor: pointer;
            transition: color .3s;
            &:hover {
                color: gray;
            }
            &:nth-child(2n) {
                background: #c2e0ee;
            }
        }
    }
}
.supervisor-config {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    div {
        display: flex;
        justify-content: space-between;
        title {
            margin-right: 1em;
        }
    }
}
